<?php
session_start();

if(!$_SESSION['username']){
    header("location: http://localhost/php_test_2017-10-23/quiz_admin/login_view");
    die;
}
?>
<!DOCTYPE HTML>
<html>
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <STYLE>
        .navbar-toggleable-md {
            position: fixed;
            top: 0;
            width: 100%;
        }
        tr {
            margin: 20px auto;
        }
        @-webkit-keyframes yellow-fade {
            0% {background: yellowgreen;}
            100% {background: none;}
        }

        @keyframes yellow-fade {
            0% {background: yellowgreen;}
            100% {background: none;}
        }

        .highlight {
            -webkit-animation: yellow-fade 2s ease-in 1;
            animation: yellow-fade 2s ease-in 1;
        }
    </STYLE>
</head>
<body>
<nav class="navbar navbar-toggleable-md navbar-light bg-primary text-white">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
            <a class="nav-link text-white bg-info" href="http://localhost/php_test_2017-10-23/quiz_admin/main_admin_view#" style="border-radius: 5px;"><b>Home </b><span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_quiz">Create Quiz</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_question">Create Question</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/edit_question">Edit Question</a>
        </li>
    </ul>
    <div class="navbar-nav mr-auto text-center rounded">
        <h3 class="rounded"><b>Quiz Admin</b></h3>
    </div>
    <ul class="navbar-nav text-right">
        <li class="nav-item">
            <a class="nav-link text-white" href="login_view">Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="logout">Sign-out</a>
        </li>
    </ul>
</nav>
<?php echo render(file_get_contents("quiz_admin/template/components/quizes_form_tpl")) ?>
</body>
</html>